body {
	margin: 0;
	font-size: 12px;
	line-height: 130%;
}
table td {font-size: 12px; line-height: 130%; vertical-align:top;}
img {border:0;}

h5 {font-size:17px; color:#ff6600; margin:8px 4px 6px;}

hr {
	display:block;
	color:#fff;
	height: 0;
	padding: 0;
	margin: 3px;
	border: 0;
	border-top: 1px dotted #ccc;
}

.clear {clear:both;}
.clear hr {display:none;}



/* トップページ */

#top_hedder {
	width: 950px;
	border-radius: 0 0 80px 0;

	-moz-border-radius:  0 0 80px 0; /* FF */
	-webkit-border-radius:  0 0 80px 0;/* Webkit */

	background-image: -webkit-gradient(linear,left top,right bottom,from(#cc0000),to(#ff0000));
	background-image: -moz-linear-gradient(left, #cc0000, #ff0000);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1,startcolorstr=#cc0000, endcolorstr=#ff0000));
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=1,startcolorstr=#cc0000, endcolorstr=#ff0000))";
	background: -ms-linear-gradient(top, #cc0000, #ff0000);
	background: linear-gradient(to right, #cc0000, #ff0000);
	zoom: 1;
	background-color: #ff0000;
}
#top_hedder h1 {
	border-bottom: 3px dotted #ffffff;
	font-size: 20px;
	color: #ffffff;
	line-height: 24px;
}
#top_hedder a {color:#ffffff; text-decoration:none;}
#top_hed_txt {
	width: 450px;
	padding-left: 10px;
}


#top_menu {background-color:#666666;color:#ffffff;padding:4px; width:200px;}
#top_menu ul {
	color: #333333;
	font-size: 13px;
	list-style-type: none;
	margin-left:0;
	padding-left:0;
	background-color: #ffffff;
}
#top_menu li {
	padding: 4px 4px 4px 15px;
	background-image: -webkit-gradient(linear,left top,left bottom,from(#ffffff),to(#efefef));
	background-image: -moz-linear-gradient(top, #ffffff, #efefef);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#ffffff, endcolorstr=#efefef));
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#ffffff, endcolorstr=#efefef))";
	background: -ms-linear-gradient(top, #ffffff #efefef);
	background: linear-gradient(to bottom, #ffffff, #efefef);
	zoom: 1;
	background-color: #efefef;
	border-bottom: 1px solid #cccccc;
}
#top_menu li a {
	display:block;
}

#pickup {
	border: 2px solid #0000cc;
	padding: 4px;
	background-image: -webkit-gradient(linear,left top,left bottom,from(#ffffff),to(#ffffcc));
	background-image: -moz-linear-gradient(top, #ffffff, #ffffcc);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#ffffff, endcolorstr=#ffffcc));
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#ffffff, endcolorstr=#ffffcc))";
	background: -ms-linear-gradient(top, #ffffff #ffffcc);
	background: linear-gradient(to bottom, #ffffff, #ffffcc);
	zoom: 1;
	background-color: #ffffcc;

	overflow: hidden;
	width: 98%;
}


.g_cb {background-color:#99ccff;}
.g_ob {background-color:#ff99cc;}
.g_ss {background-color:#ccff99;}
.g_ny {background-color:#ccccff;}
.g_ed {background-color:#999999;}

#week {
	color: #4682B4;
	height: 75px;
	border: 1px solid #AFEEEE;
	padding: 2px;
	margin-top: 5px;
}

#hitokoto {
	text-align: center;
	float: left;
	color: #ffffff;
	border-radius: 3px;
	-moz-border-radius: 3px; /* FF */
	background: -moz-linear-gradient(top,  #46b8ee,  #06b4fd); /* FF */
	-webkit-border-radius: 3px;/* Webkit */
	background: -webkit-gradient(linear, left top, left bottom, from(#46b8ee), to(#06b4fd));/* Webkit */
	padding-top: 30px;
	margin-right: 5px;
	width:80px;
	padding-bottom: 30px;
	background:#06b4fd;
}


#pugames {text-align:center;}
#pugames table {margin:auto;}
#pugames td {
	text-align: left;
	width: 150px;
	padding: 7px;
	border-bottom: 1px dotted #cccccc;
	word-break: break-all;
	word-wrap: break-word;
}

#schedule {
	padding-left:6px;
	margin-top: 6px;
	margin-bottom: 1em;
}
#schedule table {
	border: 1px solid #ADD8E6;
	border-collapse:collapse;
}
#schedule td {
	border-bottom: 1px dotted #ADD8E6;
	padding: 4px;
}
.sctbg {
	background-color: #99CCFF;
	color: 00008B;
	white-space: nowrap;
}

#skcome h6 {
	font-size: 12px;
	color: #3366cc;
	background-color: #ffffcc;
	margin: 0;
	padding: 2px 0 2px 5px;
	border-left: 7px solid #ffcc00;
}
#skcome span {font-size:11px; color:#999999;}
#skcome a {padding-top:3px;}





.newsched table {
	border-collapse:collapse;
	border: 1px solid #000;
	margin-bottom:6px;
}
.newsched td {
	border-bottom: 1px solid #000;
	padding: 3px 2px;
	background-color: #E4FCFA;
}
.newsched a {font-size: 14px; font-weight:bold;}
.newsched img {margin-right:4px;}
#nshtd {
	background-color:#069;
	color: #cff;
	padding-top: 6px;
	white-space: nowrap;
}
.service {
	display:inline;
	padding: 2px 8px;
	margin-left: 6px;
	color: #c00;
	background-color: #ffffcc;
	border: 1px solid #f90;
	-webkit-border-top-left-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.ofsite {color:#999; font-size:11px;}


#nshpu {
	background-color:#f60;
	color: #fff;
	padding-top: 6px;
	white-space: nowrap;
}
#nshpurgt {background-color:#ff9; color:#900;
	background-image: -webkit-gradient(linear,left top,left bottom,from(#ffff99),to(#ffffff));
	background-image: -moz-linear-gradient(top, #ffff99, #ffffff);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#ffff99, endcolorstr=#ffffff));
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#ffff99, endcolorstr=#ffffff))";
	background: -ms-linear-gradient(top, #ffff99, #ffffff);
	background: linear-gradient(to bottom, #ffff99, #ffffff);
	zoom: 1;
}

#gshtd {
	background-color:#069;
	color: #cff;
	padding-top: 6px;
	white-space: nowrap;
}
#gshtdr {background-color:#fff0f5;}







#accrank {
	text-align:center;
	border: 2px dotted #990000;
	margin-bottom:1em;
	overflow: hidden;
	width: 100%;

	background-image: -webkit-gradient(linear,left top,left bottom,from(#ffffff),to(#FFF0F5));
	background-image: -moz-linear-gradient(top, #ffffff, #FFF0F5);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#ffffff, endcolorstr=#FFF0F5));
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#ffffff, endcolorstr=#FFF0F5))";
	zoom: 1;
	background-color: #FFF0F5;
}
#accrank h6 {
	color: #ff6600;
	text-align: center;
	margin: 2px 0;
	font-size: 13px;
}
#accrank table {margin:2px auto; border-top:1px solid #cc9999;border-left:1px solid #cc9999;border-collapse: collapse;background-color:#ffffff;}
#accrank td {font-size:11px; padding:2px 1px; color: #666666;border-right:1px solid #cc9999;border-bottom:1px solid #cc9999;}
#accrank a {text-decoration:none;}


#grank {
	border: 1px solid #ADD8E6;
	margin-bottom:1em;
	overflow: hidden;
	width: 100%;
}
#grank_in {
	padding:2px 4px;
	margin-bottom:2px;
}
#grank img {
	float: left;
	margin-right: 3px;
}
#grank h6 {
	color: #1122cc;
	text-align: center;
	margin: 0;
	font-size: 12px;
}
.rankt {background-color:#666666; color:#ffffff; display:block; margin:0; padding:1px;}
.star {color: #ff9900;}
.genre {color: #009933; font-size:11px;}


#rform {text-align:center;}
#rform table {
	margin: 0 auto;
	border: 2px solid #99CCFF;
}
#rform td {
	ext-align: left;
	padding: 5px 10px;
}

#gslist td {
	padding-bottom: 5px;
}


/* 中央・プレイ感想 */

.charabal{
	background-color: #D5FED5;
	position: relative;
	width: 80%;
	margin-left:85px;
	border: 4px solid #66cc33;
}
.charabal:after, .charabal:before {
	content: ' ';
	height: 0;
	position: absolute;
	width: 0;
	border: solid transparent;
	border-right-color: #D5FED5;
	right: 100%;
	top: 10px;
}
.charabal:after {
	border-width: 9px;
	border-right-color: #D5FED5;
	top: 15px;
}
.charabal:before {
	border-width: 14px;
	border-right-color: #66cc33;
	top: 10px;
}
.charabal p {padding:5px 10px;}


/* スケジュール一覧 */

#sclink {
	text-align: center;
	padding: 2em 20px 3em;
}
#sclink a {
	border: 1px solid #ADD8E6;
	padding: 3px 10px;
	margin: 3px;
	text-decoration:none;
	background-color: #ffffff;
	display: inline-block;
}
#sclink a:hover {background-color: #ccffff; border: 1px solid #66cccc;}

.tdyear {
	font-weight: bold;
	font-size: 14px;
	padding: 4px;
	text-align: center;
	color: #fff;
	background-image: -webkit-gradient(linear,left top,left bottom,from(#000000),to(#666666));
	background-image: -moz-linear-gradient(top, #000000, #666666);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#000000, endcolorstr=#666666));
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#000000, endcolorstr=#666666))";
	background: -ms-linear-gradient(top, #000000, #666666);
	background: linear-gradient(to right, #000000, #666666);
	zoom: 1;
	background-color: #333333;
}





/* トップページ右側プレイ感想ログ */

.logrep {
	border: 1px solid #000;
	background-color: #666;
	color: #fff;
	padding: 3px;
	margin-bottom: 6px;
	width: 100%;
}
.logrep h5 {
	background-color: #f9c;
	text-shadow: 1px 1px 2px #c36;
	color: #fff;
	font-size: 12px;
	margin: 0 0 4px 0;
	padding: 3px;
	text-align: center;
	border-bottom: 1px solid #333;
	-webkit-border-top-left-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
}
.logrep img {margin-left:5px; margin-right:4px; margin-bottom:4px;}
.logrep a {color:#9ff; font-size:13px;}

.logrep ul {
	margin-left: 0;
	padding-left: 14px;
}
.logrep li {padding-bottom:6px;}



/* リンク詳細用 */

#lintop {
	width: 950px;
	border-radius: 0 0 80px 0;
	-moz-border-radius:  0 0 80px 0; /* FF */
	-webkit-border-radius:  0 0 80px 0;/* Webkit */
	background-image: -webkit-gradient(linear,left top,right bottom,from(#cc0000),to(#ff0000));
	background-image: -moz-linear-gradient(left, #cc0000, #ff0000);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1,startcolorstr=#cc0000, endcolorstr=#ff0000));
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=1,startcolorstr=#cc0000, endcolorstr=#ff0000))";
	background: -ms-linear-gradient(top, #cc0000, #ff0000);
	background: linear-gradient(to right, #cc0000, #ff0000);
	zoom: 1;
	background-color: #ff0000;
}
#lintop h1 {
	border-bottom: 3px dotted #ffffff;
	font-size: 20px;
	color: #ffffff;
	line-height: 24px;
}
#lintop_txt {
	width: 450px;
	padding-left: 10px;
}


#linkmenu {
	background-color:#666666;
	color:#ffffff;
	padding:4px;
	width:200px;
	display: inline-block;
	vertical-align:top;
	float:left
}
#linkmenu ul {
	color: #333333;
	font-size: 13px;
	list-style-type: none;
	margin-left:0;
	padding-left:0;
	background-color: #ffffff;
}
#linkmenu li {
	padding: 4px 4px 4px 15px;
	background-image: -webkit-gradient(linear,left top,left bottom,from(#ffffff),to(#efefef));
	background-image: -moz-linear-gradient(top, #ffffff, #efefef);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#ffffff, endcolorstr=#efefef));
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#ffffff, endcolorstr=#efefef))";
	background: -ms-linear-gradient(top, #ffffff #efefef);
	background: linear-gradient(to bottom, #ffffff, #efefef);
	zoom: 1;
	background-color: #efefef;
	border-bottom: 1px solid #cccccc;
}
#linkmenu li a {
	display:block;
}

/* Smartphone */
@media screen and (max-width:480px){

#top_menu li {
padding: 15px 15px 15px 10px;
}


#lintop {
	width:100%;
	border-radius: 0 0 80px 0;
	-moz-border-radius:  0 0 80px 0; /* FF */
	-webkit-border-radius:  0 0 80px 0;/* Webkit */
	background-image: -webkit-gradient(linear,left top,right bottom,from(#cc0000),to(#ff0000));
	background-image: -moz-linear-gradient(left, #cc0000, #ff0000);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1,startcolorstr=#cc0000, endcolorstr=#ff0000));
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=1,startcolorstr=#cc0000, endcolorstr=#ff0000))";
	background: -ms-linear-gradient(top, #cc0000, #ff0000);
	background: linear-gradient(to right, #cc0000, #ff0000);
	zoom: 1;
	background-color: #ff0000;
}
#lintop h1 {
	border-bottom: 3px dotted #ffffff;
	font-size: 16px;
	color: #ffffff;
	line-height: 24px;
}
#lintop_txt {
	width:100%;
	padding-left: 10px;
}

}/* SpEnd */

